<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
    <!-- Import Datatable sau jquery -->
    <!-- Import them style bootstrap cho datatable -->
    <link rel="stylesheet" href="https://cdn.datatables.net/1.10.24/css/dataTables.bootstrap4.min.css">
    <script src="https://cdn.datatables.net/1.10.24/js/jquery.dataTables.min.js"></script>
    <script src="https://cdn.datatables.net/1.10.24/js/dataTables.bootstrap4.min.js"></script>

    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css">
    <title>Pizza 365</title>
    <link rel="stylesheet" href="pizza365.css">
    <script src="./pizza365.js"></script>
</head>
<body> 
  
    <div class="container-fluid">
        <div class="row">
            <div class="col-sm-12">
                <nav class="navbar navbar-expand-lg navbar-light bg-light fixed-top">
                    <div class="collapse navbar-collapse" id="navbarNav">
                        <ul class="navbar-nav nav-fill w-100">
                          <li class="nav-item active">
                            <a class="nav-link text-primary font-weight-bolder" href="#">Trang Chủ  <i class="fa-solid fa-house"></i></a>
                          </li>
                          <li class="nav-item">
                            <a class="nav-link font-weight-bolder text-info" href="#plans">Plans  <i class="fa-solid fa-utensils"></i></a>
                          </li>
                          <li class="nav-item">
                            <a class="nav-link font-weight-bolder text-info" href="#about">About  <i class="fa-solid fa-pizza-slice"></i></a>
                          </li>
                          <li class="nav-item">  <!-- đổi thành dạng click để dễ xử lý-->
                            <button id="btn-orderDetail" class="btn font-weight-bolder text-dark  " onclick = "onNavOrderDetailClick()" > Order Detail  <i class="fa-solid fa-headset"></i></button>
                          </li>
                        </ul>
                    </div>
                </nav>
            </div>
        </div>
    </div>

     <!-- Content -->
     <div class="container" style="padding: 120px 0 50px 0;">
        <!-- Title row home -->
        <div class="col-sm-12 row">
          <div class="col-sm-4">
            <h4><b class="font-weight-bold">Pizza 365 <br>
              <span class="font-italic"> Truly italian !</span>
              </b></h4>
          </div>
            <div class="col-sm-8">
               <h2 class="text-danger text-canter" id="p-message-api">.....</h2>
            </div>
        </div>

        <!-- Slide row home -->
        <div class="col-sm-12">
            <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
              <ol class="carousel-indicators">
                <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
                <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
                <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
                <li data-target="#carouselExampleIndicators" data-slide-to="3"></li>
              </ol>
              <div class="carousel-inner">
                <div class="carousel-item active border border-warning">
                  <img class="d-block w-100" src="images/1.jpg" alt="First slide">
                </div>
                <div class="carousel-item border border-warning">
                  <img class="d-block w-100" src="images/2 (1).jpg" alt="Second slide">
                </div>
                <div class="carousel-item border border-warning">
                  <img class="d-block w-100" src="images/3.jpg" alt="Third slide">
                </div>
                <div class="carousel-item border border-warning">
                  <img class="d-block w-100" src="images/4.jpg" alt="for slide">
                </div>
              </div>
              <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
                <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                <span class="sr-only">Previous</span>
              </a>
              <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
                <span class="carousel-control-next-icon" aria-hidden="true"></span>
                <span class="sr-only">Next</span>
              </a>
            </div>
          </div>
          <hr>
          <!-- Title what we offer -->
          <div class="col-sm-12 text-center p-4 mt-4 ">
            <h2 class="font-italic text-warning ">Pizza 365.....</h2>
          </div>

          <!-- Content what we offer -->
          <div class="col-sm-12">
            <div class="row">
              <div class="col-sm-3 p-4 text-white border border-warning AnhNenGioiThieu ">
                <h3 class="p-2 font-weight-bold">Thiết Kế</h3>
                <hr>
                <p class="p-2 font-italic">Quán có một không gian rộng rãi , thân thiện với thiện nhiên , nhiều cây xanh và có phong cách rất hiện đại.</p>
              </div>
              <div class="col-sm-3 p-4 AnhNenNguyenLieu border border-warning text-white">
                <h3 class="p-2 font-weight-bold">Nguyên Liệu</h3>
                <hr>
                <p class="p-2 font-italic">Tất cả các nguyên liệu được nhập tươi và bảo đảm về chất lượng thực phẩm theo bộ y tế khuyến nghị.</p>
              </div>
              <div class="col-sm-3 p-4 bg-danger text-white border border-warning anhnencongthuc">
                <h3 class="p-2 font-weight-bold">Công Thức</h3>
                <hr>
                <p class="p-2 font-italic">Hoàn toàn làm theo công thức nướng pizza của italia , được chính hãng pizza nổi tiếng domino chuyền lại công thức.</p>
              </div>
              <div class="col-sm-3 p-4 bg-info text-white border border-warning anhnendichvu">
                <h3 class="p-2 font-weight-bold">Dịch vụ</h3>
                <hr>
                <p class="p-2 font-italic">Có đầy đủ tất cả các dịnh vụ mua hàng và thanh toán để quý khách được trải nghiện bữa ăn đơn giản và thuận tiện nhất ở bất kỳ nơi đâu.</p>
              </div>
            </div>
          </div>

          <div id="plans" class="row">
            <!-- Title what we offer -->
            <div class="col-sm-12 text-center p-4 mt-4 text-warning">
              <h2><b class="text-warning p-1 border-bottom">Chọn size pizza </b></h2>
              <p><span class="p-2 font-italic">Hãy chọn cỡ pizza phù hợp với bạn!</span></p>
            </div>
            <!-- Content what we offer -->
            <div class="col-sm-12">
              <div class="row" id="setComboMenu">
                <!-- <div class="col-sm-4">
                  <div class="card border border-warning">
                    <div class="card-header bg-dark text-white text-center anhnencombo">
                      <h3>Size S</h3>
                    </div>
                    <div class="card-body text-center">
                      <ul class="list-group list-group-flush">
                        <li class="list-group-item"><b> Đường Kính </b>20cm</li>
                        <li class="list-group-item"><b>sườn Nướng </b>2</li>
                        <li class="list-group-item"><b> nước ngọt </b>2</li>
                        <li class="list-group-item"><b> salad </b>200g</li>
                        <li class="list-group-item">
                          <h1><b>150.000đ</b></h1> Giá Tiền
                        </li>
                      </ul>
                    </div>
                    <div class="card-footer text-center">
                      <button id="Btn-sizeS" class="btn btn-warning col-sm-12">Chọn</button>
                    </div>
                  </div>
                </div>
                <div class="col-sm-4">
                  <div class="card border border-warning">
                    <div class="card-header bg-secondary text-white text-center anhnencombo">
                      <h3>Size M</h3>
                    </div>
                    <div class="card-body text-center">
                      <ul class="list-group list-group-flush">
                        <li class="list-group-item"><b> Đường Kính </b> 25cm</li>
                        <li class="list-group-item"><b>sườn Nướng </b> 4</li>
                        <li class="list-group-item"><b> nước ngọt </b> 3</li>
                        <li class="list-group-item"><b> salad </b> 300g</li>
                        <li class="list-group-item">
                          <h1><b>200.000đ</b></h1> Giá Tiền
                        </li>
                      </ul>
                    </div>
                    <div class="card-footer text-center">
                      <button id="Btn-sizeM" class="btn btn-warning col-sm-12">Chọn</button>
                    </div>
                  </div>
                </div> -->
                <!-- <div class="col-sm-4">
                  <div class="card border border-warning">
                    <div class="card-header bg-dark text-white text-center anhnencombo">
                      <h3>Size L</h3>
                    </div>
                    <div class="card-body text-center">
                      <ul class="list-group list-group-flush">
                        <li class="list-group-item"><b>Đường Kính </b> 30cm</li>
                        <li class="list-group-item"><b>sườn Nướng </b> 6</li>
                        <li class="list-group-item"><b>nước ngọt </b> 5</li>
                        <li class="list-group-item"><b>salad </b> 400g</li>
                        <li class="list-group-item">
                          <h1><b>250.000đ</b></h1> Giá Tiền
                        </li>
                      </ul>
                    </div>
                    <div class="card-footer text-center">
                      <button id="Btn-sizeL" class="btn btn-warning col-sm-12">Chọn</button>
                    </div>
                  </div>
                </div> -->
              </div>
            </div>
          </div>


          <div id="about" class="row">
            <!-- Title Who We Are -->
            <div class="col-sm-12 text-center p-4 mt-4">
              <h2><b class="p-2 border-bottom text-warning">Pizza Bạn Thích !</b></h2>
            </div>
  
            <!-- Content Who We Are -->
            <div class="col-sm-12">
              <div class="row">
                <div class="col-sm-4">
                  <div class="card w-100 border border-warning" style="width: 18rem; ">
                    <img src="images/hawaiian.jpg" class="card-img-top">
                    <div class="card-body">
                      <h3 class="font-weight-bold">HAWAIIAN</h3>
                      <p class="font-italic">Pizza dăm bông dứa kiểu hawaii</p>
                      <p class="font-italic">Món pizza hawaiian mang cái tên rất nhiệt đới, gợi nhiều liên tưởng đến vùng Hawaii (Mỹ).
                         Tuy nhiên, món ăn này lại có xuất xứ từ Canada, do một người Hy Lạp nghĩ ra. .
                      </p>
                      <p><button id="Btn-Haiwai"  class="btn btn-warning w-100">Chọn</button></p>
                    </div>
                  </div>
                </div>
                <div class="col-sm-4">
                  <div class="card w-100 border border-warning"  style="width: 18rem;">
                    <img src="images/bacon.jpg" class="card-img-top">
                    <div class="card-body">
                      <h3 class="font-weight-bold">Cheesy Chicken Bacon</h3>
                      <p class="font-italic">pizza gà phô mai thịt heo xông khói</p>
                      <p class="font-italic">bên cạnh những nguyên liệu tươi mới,
                         bánh pizza của chúng tôi còn được tạo nên từ những loại sốt đặc biệt, đem tới độ thơm ngon khác biệt trong từng chiếc bánh.
                      </p>
                      <p><button id="Btn-BACON"  class="btn btn-warning w-100">Chọn</button></p>
                    </div>
                  </div>
                </div>
                <div class="col-sm-4">
                  <div class="card w-100 border border-warning" style="width: 18rem;">
                    <img src="images/seafood.jpg" class="card-img-top">
                    <div class="card-body">
                      <h3 class="font-weight-bold">OCEAN MANIA</h3>
                      <p class="font-italic">Pizza hải sản sốt mayonnaise</p>
                      <p class="font-italic">Bánh pizza nóng hổi đã ra lò. Những miếng pizza thơm nức, béo ngậy Của Hải Sản.
                        Ngon đúng điệu pizza mà chẳng cần phải đến Italia.
                      </p>
                      <p><button id="Btn-OCEAN-MANIA" class="btn btn-warning w-100">Chọn</button></p>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <hr>
          <br>
          <br>
            <!-- Chọn đồ uống -->
          <div id="Drink-div" class="col-sm-12 text-center">
            <h2 class="font-italic text-warning ">Chọn Đồ Uống<span style="color:rgb(248, 6, 6)">*</span>:</h2>
            <select id="Select-Drink" class="form-control bg-warning">
                <option class="text-center" value="">====Chọn Đồ Uống====</option>
            </select>
          </div>

          <div id="contact" class="row">
            <!-- Title Contact Us -->
            <div class="col-sm-12 text-center p-4 mt-4">
              <h2><b class="p-2 border-bottom text-warning">Gửi Đơn Hàng</b></h2>
            </div>
  
            <!-- Content Contact Us -->
            <div class="col-sm-12" id="order">
              <div class="row">
                <div class="col-sm-12">
                  <div class="form-group">
                    <label for="fullname">Họ và tên <span style="color:red">*</span></label>
                    <input type="text" class="form-control" id="inp-fullname" placeholder="Họ và tên">
                  </div>
                  <div class="form-group">
                    <label for="email">Email<span style="color:red">*</span></label>
                    <input type="email" class="form-control" id="inp-email" placeholder="Email">
                  </div>
                  <div class="form-group">
                    <label for="dien-thoai">Điện thoại<span style="color:red">*</span></label>
                    <input type="number" class="form-control" id="inp-dien-thoai" placeholder="Điện thoại">
                  </div>
                  <div class="form-group">
                    <label for="dia-chi">Địa chỉ<span style="color:red">*</span></label>
                    <input type="text" class="form-control" id="inp-dia-chi" placeholder="Địa chỉ">
                  </div>
                  <div class="form-group">
                    <label for="message">Lời nhắn</label>
                    <input type="text" class="form-control" id="inp-message" placeholder="Lời nhắn">
                  </div>
                  <div class="form-group">
                    <label for="message">Mã giảm giá</label>
                    <input type="text" class="form-control" id="inp-voucher-id" placeholder="mã giảm giá">
                  </div>
                  <button id="btn-sendOrder" type="button" class="btn btn-danger w-100">Gửi Đơn</button>
                </div>
              </div>
            </div>
          </div>
        </div>
    </div>

    <!-- Modal -->
    <div id="SendOrder-Modal" class="modal fade" role="dialog">
      <div class="modal-dialog modal-lg">

        <!-- Modal content-->
        <div class="modal-content">
         <div class="container modal-anhnen">
          <div class="modal-header text-center">
            <h2 class="text-warning font-weight-bold m-4">Đơn Hàng</h2>
            <button type="button" class="close text-danger" data-dismiss="modal">&times;</button>
          </div>
            <div class="text-white">
              <h4 class="text-primary">Combo Được Chọn :</h4>
              <p class="font-italic">gói combo chọn là: <span class="font-weight-bold" id="p-combo" ></span></p>
              <p class="font-italic">Đường Kính là :  <span class="font-weight-bold" id="p-DuongKinh" ></span></p>
              <p class="font-italic">Sườn Nướng là : <span class="font-weight-bold" id="p-Suon" ></span></p>
              <p class="font-italic">Số Lượng Nước là : <span class="font-weight-bold" id="p-SLN" ></span></p>
              <p class="font-italic">Số Salad là : <span class="font-weight-bold" id="p-Salar" ></span></p>
              <p class="font-italic">Loại Pizza Được Chọn Là: <span class="font-weight-bold" id="p-LoaiPizza" ></span></p>
              <p class="font-italic">Loại Nước Uống Được Chọn là:  <span class="font-weight-bold" id="p-LoaiNuocUong" ></span></p>
              <p class="font-italic">Đơn Giá Là:  <span class="font-weight-bold" id="p-GiaTien" ></span></p>
              <p class="font-italic">phần trăm giảm giá là : <span class="font-weight-bold" id="p-Discount" ></span></p>
              <p class="font-italic">Tổng Số Tiền Phải Trả Là : <span class="font-weight-bold" id="p-ThanhTien" ></span></p>
              <hr>
              <h4 class="text-primary">Thông Tin Khách Hàng </h4>
              <p class="font-italic">Tên Khách Hàng Là: <span class="font-weight-bold" id="p-name" ></span></p>
              <p class="font-italic">Địa Chỉ Là: <span class="font-weight-bold" id="p-address" ></span></p>
              <p class="font-italic">Số Điện Thoại Là: <span class="font-weight-bold" id="p-numberphone" ></span></p>
              <p class="font-italic">Email là: <span class="font-weight-bold" id="p-email" ></span></p>
              <p class="font-italic">Lời Nhắn Là: <span class="font-weight-bold" id="p-masseger" ></span></p>
            </div>
            <div class="text-center">
              <button id="btn-Modal-sendOrder" class="btn btn-warning w-50 m-4">Tạo Đơn</button>
              <button type="button" class="btn btn-secodary bg-secondary" data-dismiss="modal">Hủy</button>
            </div>
         </div>
        </div>

      </div>
    </div>
    <!-- The Modal Thông báo-->
<div class="modal" id="result-orderid-modal">
  <div class="modal-dialog">
    <div class="modal-content">

      <!-- Modal Header -->
      <div class="modal-header bg-warning">
        <h4 class="modal-title">Cảm Ơn Quý Khách , Chúc Quý Khách Một Ngày Nhiều Niềm Vui<i class="fa-solid fa-utensils"></i><i class="fa-solid fa-utensils"></i><i class="fa-solid fa-utensils"></i></h4>
        <button type="button" class="close" data-dismiss="modal">&times;</button>
      </div>

      <!-- Modal body -->
      <div class="modal-body bg-warning">
        <label>Mã đơn hàng Của Quý Khách là: </label>
        <input class="form-control" type="text" id="inp-result-orderID" disabled>
      </div>

      <!-- Modal footer -->
      <div class="modal-footer bg-warning">
        <button type="button" class="btn btn-danger" data-dismiss="modal">Close</button>
      </div>

    </div>
  </div>
</div>
    <!-- Footer -->
    <footer class="text-center text-white" style="background-color:orange;">
        <h4 class="m-2 text-dark">Footer</h4>
        <a href="#" class="btn btn-dark m-3"><i class="fa fa-arrow-up"></i>To the top</a>
        <!-- Grid container -->
        <div class="container pt-4">
          <!-- Section: Social media -->
          <section class="mb-4">
            <!-- Facebook -->
            <a
              class="btn btn-link btn-floating btn-lg text-dark m-1"
              href="#!"
              role="button"
              data-mdb-ripple-color="dark"
              ><i class="fab fa-facebook-f"></i
            ></a>
      
            <!-- Twitter -->
            <a
              class="btn btn-link btn-floating btn-lg text-dark m-1"
              href="#!"
              role="button"
              data-mdb-ripple-color="dark"
              ><i class="fab fa-twitter"></i
            ></a>
      
            <!-- Google -->
            <a
              class="btn btn-link btn-floating btn-lg text-dark m-1"
              href="#!"
              role="button"
              data-mdb-ripple-color="dark"
              ><i class="fab fa-google"></i
            ></a>
      
            <!-- Instagram -->
            <a
              class="btn btn-link btn-floating btn-lg text-dark m-1"
              href="#!"
              role="button"
              data-mdb-ripple-color="dark"
              ><i class="fab fa-instagram"></i
            ></a>
      
            <!-- Linkedin -->
            <a
              class="btn btn-link btn-floating btn-lg text-dark m-1"
              href="#!"
              role="button"
              data-mdb-ripple-color="dark"
              ><i class="fab fa-linkedin"></i
            ></a>
            <!-- Github -->
            <a
              class="btn btn-link btn-floating btn-lg text-dark m-1"
              href="#!"
              role="button"
              data-mdb-ripple-color="dark"
              ><i class="fab fa-github"></i
            ></a>
          </section>
          <!-- Section: Social media -->
        </div>
        <!-- Grid container -->
      
        <!-- Copyright -->
        <div class="text-center text-dark p-3" style="background-color: rgba(0, 0, 0, 0.2);">
          Lập Trình :
          <a class="text-dark" href="#">Powered By DEVCAMP</a>
        </div>
        <!-- Copyright -->
      </footer>
</body>
<script>
  

</script>
</html>